[theme]
author = "ELAN@Litt&Arts, Zedd, et surtout Roy Rosenzweig Center for History and New Media"
description = "ELAN@Litt&Arts, Numerizen, Zedd, et surtout Roy Rosenzweig Center for History and New Media"
license = "GPLv3"
website = "http://omeka.org"
support_link = "http://omeka.org/forums/forum/themes-and-public-display"
omeka_minimum_version="2.3"
omeka_target_version="2.3"
version="2.3"
tags="yellow, blue, summer, season, fall, orange, green, dark"
